Subject: I need to return an item. For wrong size Zamirah ...
From: Centrepoint <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 23 May 2019 14:01:18 +0000

##- Please type your reply above this line -##

You are registered as a CC on this request (504417). Reply to this email to add a comment to the request.

----------------------------------------------

Zam Angeles, May 23, 18:01 +04

That courier tracking number is what he got as a reference. 
Zamirah Faye P. Angeles, RMT

Attachment(s):
image1.png - https://help.centrepointstores.com/attachments/token/KISnEBsgP89WQxnBZbCYSyVLY/?name=image1.png

----------------------------------------------

Zam Angeles, May 23, 17:57 +04

What about the picture of the courier? It’ll be a waste of money and in the first place you didn’t give me any return number that he was asking me before that’s why he took the first return tracking number instead. Please do something about it. Aramex cannot be trusted then?

Zamirah Faye P. Angeles, RMT

----------------------------------------------

Pritish Nandi, May 23, 15:21 +04

Hi Zamirah,

Thank you for your patience.

We have received a response from the investigating team and they have confirmed that they did not receive any return for the item - 160565860 - - Duchini Slip-On Moccasins with Stitch Detail.

We have also checked this Aramex courier team and they have denied collection of any product. Unfortunately the refund would not be processed until we receive a return slip from you.

Once again we are sorry for the inconvenience caused and appreciate your understanding.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Jessie Caparas, May 22, 09:23 +04 (private)

**Pritish Nandi**​ the refund has been denied by the head of Shoemart. If the customer is not able to provide a return slip then they are saying no.

----------------------------------------------

Zam Angeles, May 12, 23:29 +04

Please I am waiting for the refund. 

Zamirah Faye P. Angeles, RMT

----------------------------------------------

Pritish Nandi, May 12, 13:11 +04

Hi Zamirah,

Thank you for your reply.

It is always advisable to take a receipt of the collection so that you can show it as a proof. We have passed on the information to the concerned team to check with your details and investigate the pick up of the product.

We will get back to you as soon as we have an update from you.

In the meantime do let us know if you need assistance with anything else.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Zam Angeles, May 10, 11:28 +04

Hi, I ask the courier about any receipt or paper from him to ensure that he picked up the item but he said it will update my app, so my only proof was the return tracking number and the picture I sent. It was my first time returning an item so I did as what was instructed. 

Zamirah Faye P. Angeles, RMT

----------------------------------------------

Pritish Nandi, May 9, 21:16 +04

Hi Zamirah,

Thank you for your patience with us.

Could you please send is the return receipt which was handed over to you upon returning the product to the Aramex pick up agent?

Also if you can please let us know the name of the person who collected the order from you (If you remember).

These details would help us process the investigation faster as we have still not received the items at the warehouse.

Looking forward for your kind support with this.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Pritish Nandi, May 7, 10:20 +04 (private)

Re Escalated - Ticket #516077

----------------------------------------------

Pritish Nandi, May 7, 10:20 +04

Hi Zamirah,

Thank you for your reply and apologize for the delay.

We understand the the issue is pending for long and we are extremely sorry for this. We are in touch with the warehouse team and also the courier team to sort this out. The shipment has not been received at the warehouse right now and we are following up with the courier team to check this further.

We will update you within the next 48 hours on the return. We appreciate your extended patience on this.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Zam Angeles, May 7, 01:11 +04

Hi, been waiting for days. Is there any progress?

Zamirah Faye P. Angeles, RMT

----------------------------------------------

Zam Angeles, May 2, 17:10 +04

I understand. You can check the reference number of the return request I’ve sent. The courier used it. It might help. Good day and Thankyou so much. 

Zamirah Faye P. Angeles, RMT

----------------------------------------------

Pritish Nandi, May 2, 16:36 +04

Hi Zamirah,

Thank you for your reply.

The warehouse team has not received the return yet and we are still waiting for the return to come through. We are also checking with the courier team for more clarity.

Will keep you updated on the progress and will do possibly everything to get it resolved as soon as possible.

Thank you for your understanding and patience.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Zam Angeles, May 2, 16:22 +04

Hi, any updates?

Zamirah Faye P. Angeles, RMT

----------------------------------------------

Pritish Nandi, Apr 29, 16:09 +04

Hi Zamirah,

Thank you for your reply.

We understand the situation and have escalated it to the warehouse to check if they have received the return. We will update you once we have received a revert from them.

Thank you for your extended patience and understanding.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Zam Angeles, Apr 29, 10:19 +04

The rider was actually asking me about the tracking number before. He said that it should be emailed to me but I didn’t receive any email about my tracking number so he just took the tracking number from the same transaction of the delivery of the same product. 

Zamirah Faye P. Angeles, RMT

----------------------------------------------

Pritish Nandi, Apr 29, 08:37 +04 (private)

Re Escalated to warehouse. Ticket #516077

----------------------------------------------

Pritish Nandi, Apr 29, 08:36 +04

Hi Zamirah,

Thank you for your reply and sharing the tracking details.

Unfortunately the tracking details which you have shared is for delivery of your product and not for the pick up.

However, we have escalated it further to the concerned team to check if the return is received at the warehouse and also process refund accordingly.

We will update you as soon as we have a revert from the team.

Thank you for your extended patience and understanding.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Zam Angeles, Apr 28, 19:38 +04

Sure! No problem. He took this tracking number for the return item (44918267730). Thought this might help. Have a great day. 

Zamirah Faye P. Angeles, RMT

----------------------------------------------

Pritish Nandi, Apr 28, 13:21 +04 (private)

Escalated to warhouse - Ticket #516077

----------------------------------------------

Pritish Nandi, Apr 28, 13:15 +04

Hi Zamirah,

Thank you for your reply and apologies for the confusion.

We appreciate the information shared by you and checking it further with the courier team on misunderstanding on the collection process.

Also we are checking with the warehouse team to see if it is received by them so that the refund for SAR 95.00 could be processed under 'My Credit' section of your account.

Thank you for your patience and understanding.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Zam Angeles, Apr 28, 13:05 +04

Here is the proof 

Zamirah Faye P. Angeles, RMT

Attachment(s):
image1.jpeg - https://help.centrepointstores.com/attachments/token/DKPHJ5YvKXdMizqSl61fvbJfn/?name=image1.jpeg

----------------------------------------------

Zam Angeles, Apr 28, 12:57 +04

Hello,
The courier from aramex already picked up the item a week ago already 

Zamirah Faye P. Angeles, RMT

----------------------------------------------

Pritish Nandi, Apr 28, 10:05 +04

Hi Zamirah,

We are following up with you on your recent query with us.

We have received an update from the courier team that they have tried speaking to you and you have advised that there is no item that you would like to return.

Could you please share your confirmation on this.

Looking forward to hearing from you soon.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Pritish Nandi, Apr 27, 09:51 +04

Hi Zamirah,

Thank you for your patience.

We have received an update from the courier team that they have tried speaking to you and you have advised that there is no item that you would like to return.

Could you please share your confirmation on this.

Looking forward to hearing from you soon.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Pritish Nandi, Apr 25, 10:31 +04 (private)

Re escalated under Ticket #508878

----------------------------------------------

Pritish Nandi, Apr 24, 12:21 +04 (private)

Re escalated under Ticket #508878

----------------------------------------------

Pritish Nandi, Apr 23, 09:25 +04 (private)

Re escalated under Ticket #508878

----------------------------------------------

Pritish Nandi, Apr 23, 09:25 +04

Hi Zamirah,

Thank you for your reply.

We have arranged collection of the returned items and within the next 3-5 business days the items will be picked form your location.

Our courier partner will call you to arrange for the collection and we will request you to please attend their call for scheduling the pick up.

We thank you for your patience and understanding with us.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Zam Angeles, Apr 22, 18:18 +04

Hello, 
I would just want to ask about the update for the return. That’s all. 

Thank you very much

Zamirah Faye P. Angeles, RMT

----------------------------------------------

Pritish Nandi, Apr 21, 13:10 +04

Hi Zamirah,

Thank you for sharing the details.

We are working on your request and will update you as soon as the return is created.

Thank you for your continued patience and understanding.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Pritish Nandi, Apr 21, 13:08 +04 (private)

Escalated to Aramex under Ticket #508878 as I can see that the Return is already created under RMA 22156168 with invalid AWB.

----------------------------------------------

Zam Angeles, Apr 20, 23:06 +04

Hi,

Thank you for the the birthday greeting, Me and my dad really appreciate your effort and responses. Most of all thanks for the help when I know my request is a bit late, I’ll attach the picture of the product information with this email. 
God bless you. Kudos for centrepoint support team! 

Zamirah Faye P. Angeles, RMT

Attachment(s):
image1.jpeg - https://help.centrepointstores.com/attachments/token/UbA6NoIsjGgFVlIFlApV2KkIB/?name=image1.jpeg

----------------------------------------------

Pritish Nandi, Apr 20, 08:47 +04

Hi Zamirah,

Thank you for your patience.

We have received an update from the team and we would be happy to accept a return for the item for a refund only as one time exception.

We would request you to please share the name of the product so that we can create a return request and arrange for collection of the item.

Looking forward to hearing from you soon.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Pritish Nandi, Apr 20, 08:41 +04

Hi Zamirah,

We are following up on your return request.

It seems that you are referring to the other order 6630079040 you have placed on 21 March 2019 which was delivered to you on 25 March 2019. Could you please confirm which product you would like to return so that we can check and update you further?

Looking forward to hearing from you.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Pritish Nandi, Apr 20, 08:37 +04

Hi Zamirah,

Thank you for your reply.

From Centerpoint team we would like to wish you father a happy belated birthday.

As per your request we have raised this further to the concerned team and we will update you as soon as w have a reply from them.

In the meantime, do let us know if you need assistance with anything else.

Thank you for your extended patience and understanding.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Zam Angeles, Apr 19, 03:01 +04

Is there any chance I can change the size? It happens to be 1 inch big for my father’s feet. It was his birthday yesterday that’s why I just knew it was way too big for him

Zamirah Faye P. Angeles, RMT

----------------------------------------------

Pritish Nandi, Apr 18, 12:24 +04

Hi Zamirah,

Thank you for your email.

We understand that you would like to return an item under the order number 6630729008. Upon reviewing your order we can see that the order was delivered to you on 31st March 2019.

We do accept returns within 14 days from the date of delivery of the order and unfortunately, we are unable to accept the return at this time as the return duration has expired.

You can check the return policy here: Return Policy

I’m sorry I could not be of much help this time around. Please do let me know if we can be of any other assistance.

Your friends,
The Centrepoint Support Team

----------------------------------------------

Zam Angeles, Apr 16, 23:09 +04

I need to return an item. For wrong size

Zamirah Faye P. Angeles, RMT

> On Mar 26, 2019, at 7:39 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Here’s what you need to do next.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Thank you for submitting your return request
> Hi Zamirah Faye Angeles, you’re almost there! You can finish returning this product in a few easy steps:
>                                  	
> 1. Confirm your pick-up
> Our courier partner will call you to arrange your return pick-up. Your pick-up should take place in 2-5 business days.
>                                  	
> 2. Box up your return
> Wrap and seal your product in its original packaging, and ensure that all tags are intact.
>                                  	
> 3. Hand over your return
> Hand over the package to our courier partner and they will give you an acknowledgement receipt.
>                                  	
> 4. Receive your refund
> Your product will take 2-5 business days to reach our warehouse. It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.
> Here's how your refund works:
> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
> Refunds to your Credit Card or Debit Card may take 7-14 business days to process.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 9 AM - 9 PM.
> 
> © 2019 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions

--------------------------------
This email is a service from Centrepoint.

[OLV4Z3-L463]